/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://example.com/twenty-twelve-child/
 Description:  Twenty Twelve Child Theme
 Author:       Jordan Quinn
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:

@import url("../twentytwelve/style.css");
*/

@import url(../../../../fonts.googleapis.com/css__q838ecec8.css);

/* =Theme customization starts here
-------------------------------------------------------------- */

.home .entry-header, .page-id-5 .entry-header, .page-id-10 .entry-header, .page-id-13 .entry-header, .page-id-16 .entry-header, .page-id-19 .entry-header, .page-id-22 .entry-header,  .page-id-25 .entry-header, .page-id-273 .entry-header, .page-id-277 .entry-header  {display:none;}
.assistive-text {display: none;}
.menu-toggle {display: none;}     .post-edit-link {display:none;}

body {width: 930px; margin:0 auto; padding-bottom:17px; } 
.header-image {float:left; position:relative; top:70px;}

.main-navigation li a {text-decoration:none; color:white; padding:0px 10px 0px 10px; font-size: 100%; font-weight: 700;
font-family: 'Open Sans', sans-serif;
 /*font-family: Verdana,Geneva,Arial,Helvetica,sans-serif; */  }
.main-navigation li:nth-child(9) {border-right:none;}
.main-navigation li {display:inline-block; }
.main-navigation li a:hover {text-decoration:underline;}


.main-navigation {background-image: url('../../uploads/2014/08/sub_bg1.jpg'); height:80px; position:relative; top:70px; }
.main-navigation li {position:relative; top:45px; left:3px; border-right:1px solid #CDCAB9;}

footer p, footer a {/*font-family: Verdana;*/ font-size: 70%; color:white; font-family: 'Open Sans', sans-serif;}
footer p {position:relative; left:-30px;}
#footerleft a {font-size:10px;}
footer { height:70px; width:100%; background-image: url('../../uploads/2014/08/sub_bg.jpg'); position:relative; }
#footerleft {width:220px; height:137px; border-right:1px dashed #CDCAB9; float:left; position:relative; top:-76px; padding:1px 3px 0px 20px;}
#footerleft p {position:relative; top:-8px}
#footermiddle {width:100x; height:134px; border-right:1px dashed #CDCAB9; float:right; position:relative; top:-73px; left:-415px; padding-right:40px; }
#footerright {width:410px; float:right; position:relative; top:-78px; left:260px; }
#footerright img {padding: 0 2px 0 2px;}
.bold {font-weight: normal;}
.blue {color:blue;} .blue:hover{color:red;}

/* ********************************** HOME ************************************ */
#hometext {width:100%; height:693px; position:relative; top:-13px;}
#hometext h1 {color: #5c5948; padding: 30px 0px 5px 30px;}
#hometext p {color: #5c5948; padding: 5px 3px 7px 30px; width: 68%; position:relative; top:1px; left:1px;}
#text a {color: #5c5948; padding: 1px 3px 5px 2px;}
#hometext img {width:180px; height:140px; border:1px solid #5c5948; display: block; float: left; margin-top: 4px;
    margin-right: 4px;}
#homeimage2 {position:relative;}      #homeimage3 {position:relative;}
#homeimages {position:relative; left:30px; margin-top:-30px;}
.home #secondary {position:relative; top:-612px; left:700px; overflow:hidden;} .home #secondary p {position:relative; top:0px; text-align:center; left:-24px;}
.home footer {position:relative; }
.home footer p {position:relative; top:1px;}
.home .entry-meta {position:relative; top:51px;}
.home #main {height:740px;}

#widget_sp_image-3 img {border: 1px solid rgb(170, 165, 135);}
#widget_sp_image-4 img {border: 1px solid rgb(170, 165, 135); }
#widget_sp_image-4 {width:205px; height: 400px; text-align:center; background: url(../../uploads/2014/08/features.jpg) no-repeat center bottom rgb(238, 237, 233); border: 1px solid rgb(170, 165, 135); padding-top:13px;}
#widget_sp_image-4 a {color: #A31947;}
#text a {color: #A31947;} .home p {position:relative; top:-100px; left:-30px;} 
/* ********************************** HOME ************************************ */

/* ********************************** Gallery ************************************ */
#gallery {width:100%; position:relative; overflow:hidden; padding-bottom:50px; }
#gallery h1 {color: #5c5948; padding: 10px 0px 5px 30px;}
#gallery p {color: #5c5948; padding: 4px 3px 4px 30px; width: 85%;} 
#smallertext h4 {font-size:0.96em;}
#gallery h4 {color: #5c5948;} #gallery a {color:#A31947;}
#ngg-gallery-353-1 {padding-left:17px;}
/* ********************************** Gallery ************************************ */

/* ********************************** Sketches ************************************ */
#sketches {width:100%; height:580px; position:relative; top:-20px; }
#sketches h1 {color: #5c5948; padding: 30px 0px 5px 30px;}
#sketches p {color: #5c5948; padding: 4px 3px 4px 30px; width: 90%;} 
#sketches h4 {color: #5c5948;}
#sketches a {color: #A31947;}
#ngg-gallery-366-1 {padding-left:19px; padding-top:5px;}
/* ********************************** Sketches ************************************ */

/* **********************************DVDs ************************************ */
#dvds {width:100%; height:928px; position:relative;  top:-20px;}
#dvds h1 {color: #5c5948; padding: 30px 0px 5px 30px;}
#dvds p, #dvds h4 {color: #5c5948; padding: 4px 3px 4px 30px; width: 90%;} 
#dvds h4, #dvds h3, #dvds li {color: #5c5948;}
#dvds a {color: #A31947;}
#dvdimg1 img {width:220px; height:340px; padding: 25px; 5px 5px 25px; float:left;}
#dvdimg2 img {position:relative; float:right; left:-20px; top:-25px;}
#dvdbottom {position:relative; float:left;}
/* ********************************** DVDs ************************************ */

/* ********************************** Giclee Prints ************************************ */
#giclee {width:100%; position:relative; top:-13px; }
#giclee h1 {color: #5c5948; padding: 30px 0px 5px 30px;}
#giclee p {color: #5c5948; padding: 4px 3px 4px 30px; width: 90%;  }
#giclee a {color: #A31947;}
#giclee img { padding: 5px 15px 5px 15px; float:right; position:relative; padding-top: 20px;  }


/* ********************************** Giclee Prints ************************************ */

/* ********************************** About the Artist ************************************ */
#abouttheartist {width:100%; position:relative; top:-12px;}
#abouttheartist h1 {color: #5c5948; padding: 30px 0px 5px 30px; }
#abouttheartist p {color: #5c5948; padding: 4px 3px 4px 30px; width: 90%;  }
#abouttheartist a {color: #A31947;} 
/* ********************************** About the Artist ************************************ */

/* ********************************** Contact ************************************ */
#contact {width:100%; position:relative; top:-20px; }
#contact h1 {color: #5c5948; padding: 30px 0px 5px 35px;}
#contact p {color: #5c5948; padding: 4px 3px 4px 35px; width: 90%;  }
#captchaimage {width:130px; height:70px;} 
.wpcf7-submit {padding: 5px 12px 5px 12px; margin-bottom:35px;}
/* ********************************** Contact ************************************ */

/* ********************************** Archive ************************************ */
#archive {width:100%; position:relative; top:-13px; }
#archive h1 {color: #5c5948; padding: 20px 0px 5px 35px;}
#archive p {color: #5c5948; padding: 4px 3px 4px 35px; width: 90%;  }
.slideshowlink {display:none;}
#archive img {position:relative; left:30px;}
#ngg-gallery-251-1 {position:relative; top:-20px; left:-13px;}
#archive a {color: #A31947;}
.ngg-ajax-pagination-none {margin-bottom:36px;}
/* ********************************** Archive ************************************ */

/* ********************************** Events ************************************ */
.comments-link {display:none;}
p {color: #5c5948; padding: 4px 3px 4px 35px; width: 90%;  }
.entry-header h1 {color: #5c5948; padding: 30px 0px 5px 35px; text-decoration:none; position:relative; top:55px;}
#blog #respond {display:none;}

/* ********************************** Privacy Statement / Sitemap ************************************ */
#blog h2 {color: #5c5948; padding: 30px 0px 5px 35px;}
#blog {width:100%; position:relative; top:50px; }
#postfooter {background-image: url('../../uploads/2014/08/sub_bg.jpg'); }
/* ********************************** Events ************************************ */
.page-id-273 #main {float:left; position:relative; height:350px;}
#sitemap {height:300px; width:930px !important; background-color: #CDCAB9; position:relative; top:-20px; }
#sitemap h1 {color: #5c5948; padding: 30px 0px 5px 35px;}
#sitemap a {text-decoration:none; float:left;} #sitemap a:hover {text-decoration:underline;}
#privacy {width:100%; height:2430px; background-color: #CDCAB9; position:relative; top:-20px; }
#privacy h1, #privacy h3, #privacy h4 {color: #5c5948; padding: 30px 0px 5px 35px;}
.italic {font-style: italic;}
.page-id-273 #secondary {position:relative; float:left; top:-240px; left:700px;}
/* ********************************** Privacy Statement / Sitemap ************************************ */


html {position:relative !important; top: -70px !important;}
.metaslider {position:relative; top:70px;}


.entry-content {position:relative; top:60px;}




/* art chg */


.hfeed.site {
    clear: both;
    overflow: hidden;
}

#secondary {
	top:-750px;
}

.home footer,
footer {
    height: 120px;
    top: 20;
    padding-top: 9px;
    
}

#footerleft {
    float: left;
    height: 110px;
    top: 0px;
}

#footermiddle {
    height: 114px;
    top: 0;
}

#footerright {
    top: -15px;
}

.entry-meta { display:none; }

wpcf7-form-control wpcf7-submit {padding-bottom:10px;}

/*------------- EXTRA CSS / by Robert ferguson   ------------ */

.clear_contant {
    width: 99%;
    height: 1px;
    padding: 0px;
    margin: 0px;
    clear: both;
    display:block;
}

#hometext,
#gallery,
#sketches,
#dvds,
#giclee,
#abouttheartist,
#contact,
#archive,
#blog,
#events,
#privacy {
    background: url('images/kevinfloodBG_alt.jpg') no-repeat center bottom; background-color: white;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
#events h1 {
    clear: both;
}

#events .entry-content {
    padding: 0px 0px 70px 30px;
}
.all_post_events {
    padding-left: 30px;   
}
body {
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
.page-id-5 #secondary,
.page-id-10 #secondary,
.page-id-25 #secondary,
.page-id-28 #secondary,
.page-id-13 #secondary,
.page-id-16 #secondary,
.page-id-19 #secondary,
.page-id-22 #secondary {
    display: none;
}

/*
body.custom-background {
    background-attachment: fixed;
    background-image: url('images/BG.jpg') !important;
    background-size: 100%;
    background-position: left top;
    background-repeat: repeat-y !important;
    background-color: #5e5a3d;
}
*/

#ngg-gallery-395-1 {
    padding-left: 30px;
}
#footermiddle ul {
    float: left;
    padding: 0px;
    margin: 0px;
    width: 100px;
    list-style: none;
}
#menu-main-menu {  
    padding-left:20px;
}

h1 {font-family: PT Sans Narrow !important; font-size: 28px !important;}